=== debian/control ===
Source: ros-kinetic-collada-urdf-jsk-patch
Section: misc
Priority: optional
Maintainer: Yohei Kakiuchi <youhei@jsk.t.u-tokyo.ac.jp>
Build-Depends: debhelper (>= 9.0.0), git, libcollada-dom2.4-dp-dev, libgts-dev, python-catkin-tools, ros-kinetic-angles, ros-kinetic-assimp-devel, ros-kinetic-catkin, ros-kinetic-class-loader, ros-kinetic-cmake-modules, ros-kinetic-collada-parser, ros-kinetic-collada-urdf, ros-kinetic-geometric-shapes, ros-kinetic-kdl-parser, ros-kinetic-mk, ros-kinetic-pluginlib, ros-kinetic-resource-retriever, ros-kinetic-roscpp, ros-kinetic-rostest, ros-kinetic-tf
Homepage: http://ros.org/wiki/collada_urdf_jsk_patch
Standards-Version: 3.9.2

Package: ros-kinetic-collada-urdf-jsk-patch
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, libcollada-dom2.4-dp-dev, libgts-dev, python-catkin-tools, ros-kinetic-angles, ros-kinetic-assimp-devel, ros-kinetic-class-loader, ros-kinetic-collada-parser, ros-kinetic-collada-urdf, ros-kinetic-geometric-shapes, ros-kinetic-kdl-parser, ros-kinetic-pluginlib, ros-kinetic-resource-retriever, ros-kinetic-roscpp, ros-kinetic-tf, ros-kinetic-urdf
Description: unaccepted patch for collada_urdf
